Cisco TelePresence Codecs SIP Packet Remote Denial of Service Vulnerability

Bugtraq ID: 49392
Class: Design Error
CVE: CVE-2011-2577
Remote: Yes
Local: No
Published: Aug 31 2011 12:00AM
Updated: Sep 01 2011 11:10PM
Credit: David Klein of Sense of Security
Vulnerable: Cisco Tandberg EX90 0
Cisco Tandberg EX60 0
Cisco Tandberg E20 0
Cisco Tandberg Codec C90 0
Cisco Tandberg Codec C90 0
Cisco Tandberg Codec C60 0
Cisco Tandberg Codec C60 0
Cisco Tandberg Codec C40 0
Cisco Tandberg Codec C20 0
Cisco Edge 85MXP 0
Cisco Edge 75MXP 0
Cisco 990MXP 0
Cisco 880MXP 0
Cisco 770MXP 0
Cisco 550MXP 0
Cisco 3000MXP 0
Cisco 2000MXP 0
Cisco 1700MXP 0
Cisco 1000MXP 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus